body {
  overflow-x: hidden;
}
.text-justify {
  text-align: justify !important;
}
.p-color {
  color: #0094dd;
  text-decoration: none;
}
.s-color {
  color: #db261c;
}
.t-color {
  color: #fff501;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Ubuntu Sans", sans-serif;
  font-style: normal;
  font-weight: 900 !important;
}
p,
span,
a {
  font-family: "Ubuntu Sans", sans-serif;
  font-style: normal;
}
.top-menu {
  padding: 10px 0;
  z-index: 9999 !important;
  position: relative;
}
.main-btn a {
  background-color: #dc251e;
  padding: 10px 25px;
  border-radius: 5px;
  color: #fff !important;
  text-decoration: none;
}
.nav-link {
  font-size: 18px !important;
  color: #000 !important;
}
.banner-content h1 {
  font-size: 50px;
  color: #fff700;
}
.banner {
  position: relative;
  background: url(https://pwxinc.in/image/banner.webp);
  height: 85vh;
  width: 100% !important;
  background-position: center center;
  background-repeat: no-repeat;
  margin-top: -91px;
}
.banner-scroll {
  position: absolute;
  bottom: 17%;
  color: #fff;
  z-index: 9;
}
.banner-scroll ul {
  display: inline-flex;
}
.banner-scroll li {
  padding: 0 50px 0 25px;
  font-size: 25px;
}
.banner-scroll li:first-child {
  list-style: none;
}
.banner .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: 0.5s ease;
  opacity: 1;
  z-index: 1;
}
.banner .banner-content {
  z-index: 2;
  color: #fff;
  position: absolute;
  top: 40%;
  width: 100%;
  left: 0;
  right: 0;
}
.banner .banner-content p {
  font-size: 20px;
}
.banner .card .card-body .card-text {
  color: #000;
  padding-top: 30px;
}
.banner-box .card {
  background: #fff;
  border-radius: 5px;
  height: 150px;
  text-align: center;
  font-size: 20px;
  box-shadow: 0px 7px 5px 0px #0094dd;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
}
.banner-box {
  position: relative;
  top: -75px;
  z-index: 2;
  margin-bottom: -75px;
}
.banner-box .card-text {
  font-size: 25px;
  font-weight: bold;
}
.hr-primary {
  border-top-color: #db261c !important;
}
.w-30 {
  width: 30% !important;
}
.ratings .bx {
  color: #cecece !important;
  font-size: 14px;
}
.small-ratings i,
.feedback i {
  color: #0094dd !important;
}
.feedback i {
  position: relative;
  top: 2px;
  color: #0094dd !important;
}
.offcanvas-body a {
  color: #0094dd;
  font-size: 18px;
  text-decoration: none;
}
.offcanvas-body a:hover {
  color: #db261c;
}
.offcanvas-body ul li {
  list-style: none;
}
.offcanvas-body ul li ul li {
  list-style: circle;
}

.rating-tab .rating-tab-inner {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-evenly;
}
.review-stat {
  font-size: 14px;
}
.feedback {
  display: flex !important;
}
.card {
  flex: 1 !important;
}
.copy p,
.copy a {
  text-align: center;
  font-size: 14px;
  color: #3f3f3f !important;
  text-decoration: none;
}
.footer {
  background: #d9d9d9;
  padding: 25px 0;
}
.list-group-item {
  background-color: #d9d9d9 !important;
}
.footer a {
  color: #000 !important;
  text-decoration: none !important;
}
.our-team a,
.our-team .bx {
  text-decoration: none;
  color: #0094dd !important;
  font-size: 18px;
}
.feedback .card {
  background: #fffef0;
}
.product-box p {
  padding: 10px;
  box-shadow: 0 0 5px #a7a7a7;
  text-align: center;
  flex: 1;
  color: #ff0000;
  border-radius: 5px;
  font-weight: 600;
  border: 1px solid;
}
.about-content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  align-content: center;
  box-shadow: 0 0 5px #0094dd;
  border-radius: 5px;
  overflow: hidden;
  height: 150px;
  text-align: center;
}
.contact-form label,
input,
textarea,
button {
  width: 100%;
  margin-top: 5px;
  padding: 10px;
  border: 1px solid #0094dd;
  border-radius: 5px !important;
}
.contact-form label {
  border: none;
}
.contact-card a {
  color: #000 !important;
  text-decoration: none;
  font-weight: bold;
}
.top-breadcrumb {
  margin-top: -5%;
  padding-top: 5%;
}
.contact-page img {
  width: 20%;
}
@media screen and (max-width: 425px) and (min-width: 320px) {
  .contact-page img {
    width: 75%;
  }
  .banner .banner-content,
  .banner .card {
    top: 20%;
    padding: 0 20px;
  }
  .banner-box .card {
    padding: 0;
    margin-top: 20px;
    height: auto;
  }
  .signup-cta p,
  .signup-cta h2 {
    text-align: center !important;
  }
  .feedback .card {
    margin-top: 20px;
  }
  .our-team .col-md-6 {
    text-align: center !important;
  }
  .navbar-brand {
    width: 75%;
  }
  .navbar-brand img {
    width: 70% !important;
  }
  .card {
    margin-top: 5rem;
  }
  .about-content {
    height: auto;
  }
  .banner-content h1 {
    font-size: 30px;
  }
  .top-menu i {
    margin-top: -10px;
  }
}

/*test */

.dropdown .dropdown-menu {
  display: none;
}
.dropdown:hover > .dropdown-menu,
.dropend:hover > .dropdown-menu {
  display: block;
  margin-top: 0.125em;
  margin-left: 0.125em;
}

#loading {
  position: fixed;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;

  background-color: #000000;
  z-index: 99;
}

#loading-image {
  z-index: 100;
}

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#loader {
  display: block;
  position: relative;
  left: 50%;
  top: 50%;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #0093df;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}
#loader:before {
  content: "";
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #db2520;
  -webkit-animation: spin 3s linear infinite;
  animation: spin 3s linear infinite;
}
#loader:after {
  content: "";
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  border-radius: 50%;
  border: 3px solid transparent;
  border-top-color: #fff700;
  -webkit-animation: spin 1.5s linear infinite;
  animation: spin 1.5s linear infinite;
}
@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.about-pic {
  display: flex;
  align-content: center;
  flex-wrap: wrap;
}
